GRUB-SYSLINUX2CFG(1)

NUME
grub-syslinux2cfg - transformă configurația syslinux, în una GRUB

SINOPSIS
grub-syslinux2cfg [OPȚIUNE...] FIȘIER

DESCRIERE
Transformă configurația syslinux, în una GRUB.

-c, --cwd=DIRECTOR
    directorul curent al syslinux [implicit este directorul părinte al fișierului de intrare].

-i, --isolinux
    se presupune că intrarea este un fișier de configurare „isolinux”.

-o, --output=FIȘIER
    scrie ieșirea în FIȘIER [implicit=stdout(ieșirea standard)].

-p, --pxelinux
    se presupune că intrarea este un fișier de configurare „pxelinux”.

-r, --root=DIR
    directorul rădăcină al discului syslinux [implicit=/].

-s, --syslinux
    se presupune că intrarea este un fișier de configurare „syslinux”.

-t, --target-root=DIRECTOR
    directorul rădăcină ce va fi văzut în timpul executării [implicit=/].

-T, --target-cwd=DIRECTOR
    directorul curent al syslinux așa cum va fi văzut în timpul rulării [implicit este directorul părinte al fișierului de intrare].

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-menulst2cfg(8)

Documentația completă pentru grub-syslinux2cfg este menținută ca un manual Texinfo. Dacă programele info și grub-syslinux2cfg sunt instalate corect pe sistemul dvs., comanda

    info grub-syslinux2cfg

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.